/*********************************************************************************

	Project		:	Tierferienheim Zepke  - Index
	Copyright	:	Internetagentur WEB-ZEP - www.web-zep.com
	last update : 	29.07.2009

**********************************************************************************/

BODY {
	FONT-FAMILY:Verdana, Arial, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #000080;
	BACKGROUND-COLOR:#fff;
	TEXT-ALIGN: center;
	FONT-WEIGHT: normal;
	MARGIN: 0px;
}

#main {
	BORDER-RIGHT: #00135f 3px solid;
	BORDER-TOP: #00135f 1px solid;
	MARGIN: 5px auto;
	BORDER-LEFT: #00135f 1px solid;
	WIDTH: 885px;
	BORDER-BOTTOM: #00135f 3px solid;
	BACKGROUND-COLOR: #fff;
	TEXT-ALIGN: left;
}

#content {
	FLOAT: right;
	MARGIN-TOP:0px;
	WIDTH: 750px;
	FONT-SIZE: 10px;
	BACKGROUND-COLOR: #000080;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 3px;
}
.menue {
	background-color:#000080;
	color:#FFFFFF;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	TEXT-DECORATION: none;
	margin-right : 0px;
	padding-top : 2px;
	padding-bottom :2px;
	padding-left : 9px;
	padding-right : 9px;
	border-top : 2px solid #000080;
	border-left : 2px solid #000080;
	border-right : 2px solid #000000;
	border-bottom : 2px solid #000000
}
#linkeSeite {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	WIDTH: 130px;
	PADDING-TOP: 10px;
	float: left;
}
#page {
	WIDTH: 750px;
	BORDER: 0px;
	TEXT-ALIGN: left;
	margin-top: 5px;
	float: right;
}
.index {
	color:#000088;
	font-size: 10px;
}
#page_name {
	TEXT-ALIGN:right;
	color: #D2D2D2;
	FONT-SIZE: 24px;
	margin: 0px;
	padding: 10px;
}
h1 {
	FONT-WEIGHT: bold;
	TEXT-ALIGN: center;
	BACKGROUND-COLOR:#fff;
	COLOR: #00135f;
	padding: 5px;
	font-size: x-large;
}
h2 {
	FONT-WEIGHT: bold;
	TEXT-ALIGN: center;
	BACKGROUND-COLOR:#fff;
	COLOR: #00135f;
	padding: 5px;
	font-size: x-large;
}
#hauptteil {
	MARGIN: 0px 0px 0px 50px;
	list-style-type:none;
	TEXT-ALIGN: justify;
	padding: 0px 50px;
}


TABLE {
	Border-Color: #FFFFFF;
	BORDER:  0px solid;
	WIDTH: 735px;
	HEIGHT:0px;
	List-Style-Type: none;
}
#time {
	margin:0px 10px 0px 25px;
	FONT-SIZE: 12px;
	width: 300px;
	height: auto;
}
.underline{ text-decoration:underline}

#footer {
	CLEAR: both;
	DISPLAY: block;
	FONT-SIZE: 10px;
	PADDING-LEFT: 0px;
	BACKGROUND:#000080;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px 5px 0px;
	WIDTH: auto;
	PADDING-TOP: 0px;
	color: #FFFFFF;
}
.foot p {
	color:#FFFFFF;
}
.foot_link a {
	padding-left:450px;
	color: #FFFFFF;
}
#counter{ display:none;}
#counter a:link {
	FONT: 100% verdana, arial, sans-serif;
	COLOR: #ffffff;
}
#info {
	FLOAT: left;
	text-align: center;
	margin-left: 200px;
	width: auto;
}
img {
	MARGIN: 0px 0px 12px 0px;
}
a {
	TEXT-DECORATION: none;
	color: #000080
}
a:visited.menue, a:link.menue {
	color:#FFFFFF;
	FONT-WEIGHT: bold;
	text-transform : uppercase;
	TEXT-DECORATION: none;
	margin-left : 10px;
	padding-top : 2px;
	padding-bottom :0px;
	border-top : 2px solid #000080;
	border-left : 2px solid #FFFFFF;
	border-right : 2px solid #000000;
	border-bottom : 2px solid #000000;
}
a:hover.menue {
	background-color:#FFFFFF;
	color:#000080;
	text-transform : uppercase;
	TEXT-DECORATION: none;
	margin-right : 0px;
	padding-top : 2px;
	padding-bottom :0px;
	border-top : 2px solid #000080;
	border-left : 2px solid #000080;
	border-right : 2px solid #000080;
	border-bottom : 2px solid #000080;
}
.red {
	color: #FF0000;
	font-weight: bold;
}
.anker {
	text-decoration: underline;
}
.noShow {
	display:none
}
